@import 'reset.css';
@import 'text.css';

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
  background:url(../img/bg.jpg) top left repeat;
  color: #333;
  font-family: "proxima-nova-condensed", arial, sans-serif;
  -webkit-font-smoothing:antialiased;
  letter-spacing: 0.03em;
  word-spacing: 0.00em;
  overflow-y: scroll; 
}

h1 {
}

h2,
h3,
h4,
h5,
h6 {
  line-height: 1.8em;
}

a {
  color: #000;
    text-decoration: none;
}

a:hover {
  color: #e33826;
}

small {
  font-size: 11px;
}

/* `Misc Classes
----------------------------------------------------------------------------------------------------*/

.align_center {
  text-align: center;
}

.align_right {
  text-align: right;
}
/* `Data Table
----------------------------------------------------------------------------------------------------*/

.data,
.data th,
.data td {
  border-style: solid;
  border-color: #ddd;
}

.data {
  border-width: 0 1px 1px;
  width: 100%;
}

.data caption {
  padding: 0 10px 5px;
  text-transform: uppercase;
}

.data th,
.data td {
  border-top-width: 1px;
  padding: 5px 10px;
}

.data th {
  white-space: nowrap;
}

.data thead th {
  background: #eee;
  font-weight: bold;
  text-shadow: #fff 0 1px 0;
}

.data tbody th {
  width: 1px;
}

.data tr th:first-child {
  text-align: right;
}

/* `Code
----------------------------------------------------------------------------------------------------*/

pre,
code {
  font-size: 12px;
  font-family: Menlo, Courier, monospace;
}

pre,
.notice {
  background: #ffe;
  border: 1px solid;
  border-color: #eed #ccb #bba #ddc;
  overflow: auto;
  padding: 10px 0 10px 10px;
}

* html pre {
  overflow: hidden;
  width: 97%;
}

code {
  background: #ff9;
  padding: 0 2px;
}
/* `Color
----------------------------------------------------------------------------------------------------*/

.red{
	color:#e33826;
}

/* Form vyhladavanie */
ul.treeCheckbox {
    list-style: none;
}
ul.treeCheckbox ul{
    list-style: none;
}

hr {
    background:url(../img/line1_bg.png) top left repeat-x;
	height:2px;
	margin-bottom:15px;
    border:none;
}